﻿/* FONT IMPORT */
@font-face {
    font-family: Raleway;
    src: url(/font/Raleway/Raleway-Regular.ttf);
}

@font-face {
    font-family: RalewayExtraBold;
    src: url(/font/Raleway/Raleway-ExtraBold.ttf);
}

textarea.md-textarea {
    overflow-y: scroll!important;
}

/*GLOBAL*/
body {
    font-family: Raleway, 'Open Sans Condensed',sans-serif !important;
    color: #383838 !important;
}

    body a {
        color: #333 !important;
    }

        body a:hover {
            color: #CE2C39 !important;
        }

.text-hover:hover{
    color: #000;
}
.bold {
    font-family: RalewayExtraBold;
}
.normal {
    font-family: Raleway;
}

.hand {
    cursor: pointer;
}

.text-center {
    text-align: center !important;
}

.btn-red {
    background-color: #CE2C39 !important;
    color: #ffffff !important;
}

    .btn-red:hover {
        color: #ffffff !important;
    }

.modal-backdrop {
    background-color: #5a5a5a;
}

body.modal-open {
    overflow: hidden !important;
}

.badge-red {
    background-color: #ce2c39 !important;
    color: white !important;
}

    .badge-red:hover {
        background-color: #CE2C39 !important;
        color: white !important;
    }
    .badge-success:hover {
        color: white !important;
    }
.badge-notification{
    position: relative;
    top: -10px;
    left: -5px;
}

#clipBack {
    color: #CE2C39 !important;
}

    #clipBack i {
        font-size: 12pt !important;
        vertical-align: middle;
        color: #CE2C39 !important
    }

    #clipBack img {
        padding-left: 1px;
        max-width: 100px;
        color: #CE2C39 !important
    }

#pubBookBack i {
    font-size: 12pt !important;
    vertical-align: middle;
    color: #CE2C39 !important
}

#pubBookBack img {
    padding-left: 1px;
    max-width: 100px;
    color: #CE2C39 !important
}


/* C O L O R S */
.RedColor {
    color: #CE2C39 !important;
}

.bg-red {
    background-color: #CE2C39 !important;
}

.bg-grey {
    background-color: #cecece;
}

/*MASTER*/
.bg-nav {
    color: white !important;
    background-color: #222d32 !important;
}

    .bg-nav a {
        color: white !important;
        background-color: #222d32 !important;
    }

        .bg-nav a:hover {
            color: #CE2C39 !important;
        }

.side-nav a {
    color: White !important;
    /*transition: background-color 0.8s ease;*/
}

    .side-nav a:hover {
        color: #FFFFFF !important;
        background-color: #CE2C39 !important;
    }

.nav-right-no-hover a {
    color: #222d32 !important;
    background-color: #FFFFFF !important;
}

    .nav-right-no-hover a:hover {
        color: #FFFFFF !important;
        background-color: #222d32 !important;
    }

.side-nav {
    background-color: #3b3b3b !important;
    width: 240px !important;
}

.side-nav-no-hover a:hover {
    color: #222d32 !important;
    background-color: #FFFFFF !important;
}

.side-nav .logo-wrapper img {
    padding: 20px !important;
    background-color: #ededed;
}

.side-nav .logo-wrapper a {
    height: 90px !important;
    width: 240px;
    padding: 0;
    background-color: #FFFFFF !important;
}

.side-nav .logo-wrapper img:hover {
    background-color: #AAAAAA;
}

.side-nav .logo-wrapper {
    height: 90px !important;
}

.side-nav .collapsible a {
    /*margin-bottom: 5px !important;*/
    font-size: 0.9rem;
    color: #FFF !important;
    padding-left: 35px;
}

.side-nav .collapsible .fa {
    font-size: 1.2rem;
    margin-right: 13px;
    color: #FFF !important;
    display: inline-block;
}



/*ADMIN CARDS*/

.card-cascade {
    padding: 20px;
    margin-top: 30px;
    /*margin-left: 20px;
    margin-right: 20px;*/
    /*max-width: 220px !important;*/
}

    .card-cascade div {
        text-align: right;
    }

    .card-cascade strong {
        font-weight: bold;
        font-size: 18pt;
        font-family: Raleway;
    }

    .card-cascade i {
        font-size: 20pt;
        padding: 15px;
        color: white;
        position: absolute;
        top: -15px;
        left: 15px;
        border-radius: 3px;
        background-color: #CE2C39;
    }

.card-cascade, .card-cascade-2 {
    display: block;
}

.card.card-cascade.narrower .view.view-cascade {
    margin-left: 4%;
    margin-right: 4%;
    margin-top: -2.25rem!important;
}

.card-overview {
    max-width: 200px !important;
}

#myTab {
    background-color: #CE2C39;
    color: white;
}

    #myTab a {
        color: white !important;
    }

#myTabContentMD i {
    font-size: 20pt !important;
    padding: 10px !important;
    color: white !important;
    border-radius: 3px;
    background-color: #CE2C39 !important;
    width: 50px !important;
    text-align: center;
}

.redbook_tab {
    background-color: #CE2C39;
    color: white;
}
.redbook_tab .nav-link:hover {
    background-color: #b72934!important;
    color: white!important;

}


    .redbook_tab a {
        color: white !important;
    }


.picker__box .picker__header .picker__date-display {
    background-color: #CE2C39!important;
}
.picker__box .picker__header .picker__date-display .picker__weekday-display {
    background-color: #ae2934!important;
}
.picker__box .picker__table .picker--focused, .picker__box .picker__table .picker__day--selected, .picker__box .picker__table .picker__day--selected:hover {
    background-color: #CE2C39!important;
}

 .SBSelected {
            background-color: #DBDBDB;
            font-weight: bold;
        }

.collapsible i{
    width: 20px;
    text-align:right;
}
.nav-link {
    display: block;
    padding: .5rem .7rem!important;
}
.white-skin .navbar .navbar-nav .nav-item .dropdown-menu a:active, .white-skin .navbar .navbar-nav .nav-item .dropdown-menu a:focus, .white-skin .navbar .navbar-nav .nav-item .dropdown-menu a:hover {
    background-color: #05A982;
}
.top-nav-item i{
    font-size: 13pt!important;
}
.white-skin input[type=email]:focus:not([readonly]), .white-skin input[type=text]:focus:not([readonly]), .white-skin input[type=password]:focus:not([readonly]), .white-skin textarea.md-textarea:focus:not([readonly]) {
    border-color: #CE2C39 !important;
    box-shadow: 0 1px 0 0 #CE2C39 !important;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff !important;
    text-decoration: none;
    background-color: #05A982 !important;
}

.white-skin .dropdown-content li:not(.disabled) span, .white-skin .md-form .prefix.active, .white-skin input[type=email]:focus:not([readonly]) + label, .white-skin input[type=text]:focus:not([readonly]) + label, .white-skin input[type=password]:focus:not([readonly]) + label, .white-skin input[type=number]:focus:not([readonly]) + label, .white-skin textarea.md-textarea:focus:not([readonly]) + label {
    color: #CE2C39;
}

.md-form input[type=date]:focus:not([readonly]) + label, .md-form input[type=datetime-local]:focus:not([readonly]) + label, .md-form input[type=email]:focus:not([readonly]) + label, .md-form input[type=number]:focus:not([readonly]) + label, .md-form input[type=password]:focus:not([readonly]) + label, .md-form input[type=search-md]:focus:not([readonly]) + label, .md-form input[type=search]:focus:not([readonly]) + label, .md-form input[type=tel]:focus:not([readonly]) + label, .md-form input[type=text]:focus:not([readonly]) + label, .md-form input[type=time]:focus:not([readonly]) + label, .md-form input[type=url]:focus:not([readonly]) + label, .md-form textarea.md-textarea:focus:not([readonly]) + label {
    color: #CE2C39;
}

.md-form input[type=date]:focus:not([readonly]), .md-form input[type=datetime-local]:focus:not([readonly]), .md-form input[type=email]:focus:not([readonly]), .md-form input[type=number]:focus:not([readonly]), .md-form input[type=password]:focus:not([readonly]), .md-form input[type=search-md]:focus:not([readonly]), .md-form input[type=search]:focus:not([readonly]), .md-form input[type=tel]:focus:not([readonly]), .md-form input[type=text]:focus:not([readonly]), .md-form input[type=time]:focus:not([readonly]), .md-form input[type=url]:focus:not([readonly]), .md-form textarea.md-textarea:focus:not([readonly]) {
    -webkit-box-shadow: 0 1px 0 0 #CE2C39;
    box-shadow: 0 1px 0 0 #CE2C39;
    border-bottom: 1px solid #CE2C39;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #CE2C39;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(194, 39, 45, 0.08);
}

.fixed-sn main, .hidden-sn main {
    padding-top: 1rem;
}

.btn-red-tr {
    font-size: 6pt !important;
    padding: 3px 8px 3px 8px;
    background-color: #CE2C39;
    border-radius: 5px;
    position: absolute;
    top: -3px;
    right: 0px;
    color: #fefefe!important;
    z-index: 50;
    /*background-color: #222D32;*/
}
    .btn-red-tr a {
        font-size: 6pt !important;
        color: #fefefe!important;
        /*color: #F3F3F3;*/
    }
    .btn-red-tr i {
        font-size: 6pt !important;
        color: #fefefe;
        /*color: #F3F3F3;*/
    }

#bookShare:hover {
    color: #fff !important;
}

.btn-red-tr-nf {
    font-size: 6pt !important;
    padding: 3px 8px 3px 8px;
    background-color: #CE2C39;
    border-radius: 5px;
    color: #fefefe;
    /*background-color: #222D32;*/
}
    .btn-red-tr-nf i {
        font-size: 6pt !important;
        color: #fefefe;
    }

.dropdown-primary {
    margin-top: .5rem;
}

    .dropdown-primary i {
        color: #CE2C39;
    }

    .dropdown-primary a:hover {
        color: white !important;
        background-color: #CE2C39 !important;
    }

        .dropdown-primary a:hover > dropdown-item {
            background-color: #CE2C39 !important;
        }

        .dropdown-primary a:hover > i {
            color: white !important;
        }

.dropdown-item.active, .dropdown-item:active {
    color: #fff !important;
    text-decoration: none;
    background-color: #CE2C39 !important;
}

.dropdown-header {
    display: block;
    padding-left: 0.5rem;
    margin-bottom: 0;
    font-size: .875rem;
    color: #CE2C39 !important;
    white-space: nowrap;
}

.dropdown-item i:hover {
    color: black !important;
}
.dropdown-item{
    padding-top: 4px!important;
    padding-bottom: 4px!important;
}

.dropdown .dropdown-menu.dropdown-primary .dropdown-item.active, .dropdown .dropdown-menu.dropdown-primary .dropdown-item:active, .dropdown .dropdown-menu.dropdown-primary .dropdown-item:hover, .dropleft .dropdown-menu.dropdown-primary .dropdown-item.active, .dropleft .dropdown-menu.dropdown-primary .dropdown-item:active, .dropleft .dropdown-menu.dropdown-primary .dropdown-item:hover, .dropright .dropdown-menu.dropdown-primary .dropdown-item.active, .dropright .dropdown-menu.dropdown-primary .dropdown-item:active, .dropright .dropdown-menu.dropdown-primary .dropdown-item:hover, .dropup .dropdown-menu.dropdown-primary .dropdown-item.active, .dropup .dropdown-menu.dropdown-primary .dropdown-item:active, .dropup .dropdown-menu.dropdown-primary .dropdown-item:hover {
    background-color: #CE2C39 !important;
}

.dropdown .dropdown-menu .dropdown-item:active, .dropdown .dropdown-menu .dropdown-item:hover, .dropleft .dropdown-menu .dropdown-item:active, .dropleft .dropdown-menu .dropdown-item:hover, .dropright .dropdown-menu .dropdown-item:active, .dropright .dropdown-menu .dropdown-item:hover, .dropup .dropdown-menu .dropdown-item:active, .dropup .dropdown-menu .dropdown-item:hover {
    background-color: #CE2C39;
}

.md-form .prefix.active, .md-form textarea ~ label.active {
    color: #757575;
}

#btnCrop i {
    color: #fff;
}
/*RedBook Divider*/
.divider-new {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 45px;
    margin-bottom: 45px;
}

    .divider-new::before {
        background: #222D32 !important;
    }

    .divider-new::after {
        background: #222D32 !important;
    }


/*Mobile Styles*/
@media (max-width:599px) {
    .btn-red-tr {
        top: -3px;
        right: -10px
    }
}


/*RedBook Modal Styles*/

.rounded {
    border-radius: .25rem !important;
}

.redModal a {
    background-color: #CE2C39 !important;
    color: white !important;
}

    .redModal a:hover {
        background-color: #CE2C39 !important;
        color: white !important;
    }

.redModalHeader {
    background-color: #CE2C39 !important;
    padding: 2px !important;
}

    .redModalHeader p {
        font-size: 30px !important;
    }

    .redModalHeader i {
        color: white !important;
    }

.redModalLabel {
    color: #CE2C39 !important;
}

.redModalSpan {
    color: #CE2C39 !important;
}

.redModalIcon {
    color: #CE2C39 !important;
}

.md-form {
    margin-top: 0px !important;
}

/*.dropdown-divider {
    background-color: #222D32;
}*/

#bookshelfHeader {
    color: #222D32;
}

#modCustomDelete i {
    color: #fff;
}

#modCustomSave i {
    color: #fff;
}

/*Bookshelf Card*/
#divCombineBox .box-header {
    color: #222D32;
    text-align: center !important;
    vertical-align: top;
}

#combineClose {
    color: #808080 !important;
    background-color: #FFFFFF !important;
    vertical-align: top;
}

#deleteClose {
    color: #808080 !important;
    background-color: #FFFFFF !important;
    vertical-align: top;
}

#combineText {
    font-size: 12px;
}

#btnCombine {
    vertical-align: middle;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
}


#btnLoadMore {
    color: white !important;
    background-color: #222D32;
}

#InfoText {
    color: black !important;
}

body, html {
    height: 100%;
}

.bg {
    /* The image used */
    background-image: url(/img/gradient.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.white-skin input[type=checkbox].filled-in:checked + label:after {
    background-color: #CE2C39;
    border-color: #CE2C39;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #CE2C39;
}

.white-skin input[type=checkbox]:checked+label:before {
    border-right: 2px solid #CE2C39;
    border-bottom: 2px solid #CE2C39;
}
.custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    background-color: #CE2C39;
}

#modShare i {
    color: white !important;
}

#modShare a {
    width: 100px;
    max-height: 35px !important;
    padding: 9px;
}

#ownersLink {
    background-color: white !important;
    color: #CE2C39 !important;
}

.btn-info:not([disabled]):not(.disabled).active, .btn-info:not([disabled]):not(.disabled):active, .show > .btn-info.dropdown-toggle {
    background-color: #CE2C39 !important;
}


#btnShareLink {
    background-color: #56b68b !important;
}

#btnShareLink i {
    background-color: #56b68b !important;
}

#btnShareFacebook {
    background-color: #3b5998 !important;
}

#btnShareGooglePlus {
    background-color: #dd4b39 !important;
}

#btnShareEmail {
    background-color: #4b515d !important;
}

    #btnShareEmail i {
        background-color: #4b515d !important;
    }


#btnShareTwitter {
    background-color: #55acee !important;
}

#btnShareLinkedIn {
    background-color: #0082ca !important;
}

#btnUnlockCover {
    background-color: #FFBB33 !important;
}

    #btnUnlockCover i {
        background-color: #FFBB33 !important;
    }

#btnMarkIrrelevant {
    background-color: #FFBB33 !important;
}

#btnMarkIrrelevant i {
    background-color: #FFBB33 !important;
}

#btnDeletePage {
    background-color: #FF3547 !important;
}

#btnDeletePage i {
    background-color: #FF3547 !important;
}

#bookshelfBack {
    font-size: 15px;
    color: #858585 !important;
    font-weight: bold;
}

    #bookshelfBack:hover {
        color: #CE2C39 !important;
    }

    #bookshelfBack i {
        font-size: 20px;
    }

.modifyBack {
    font-size: 15px !important;
    color: #858585 !important;
    font-weight: bold !important;
}

    .modifyBack:hover {
    color: #CE2C39 !important;
    }

    .modifyBack > i {
        color: #CE2C39 !important;
        font-size: 12pt !important;
        vertical-align: middle;
    }
#btnPDFDownload i {
    color: white !important;
}

#overviewRow i {
    font-size: 20px !important;
    padding: 10px !important;
    color: white;
}

#modStats a {
    width: 150px !important;
    max-height: 35px !important;
    padding: 9px !important;
}

#divModOwnersContainer > div img {
    border-radius: 50% !important;
}

#divModOwnersContainer > p {
    font-size: 10px !important;
}

#divModNonOwnersContainer > div img {
    border-radius: 50% !important;
}

.TextOverflow {
    overflow: hidden;
    text-overflow: ellipsis;
}

.modalClose {
    width: 150px !important;
    max-height: 35px !important;
    padding: 9px !important;
}

#modOwners a {
    font-size: 12px !important;
}

#modOwners h5 {
    font-size: 14px;
}

#expiringDiv a {
    color: #CE2C39 !important;
    background-color: #FFFFFF !important;
}

#modDownloadSizePDF i {
    color: black !important;
}

#modalStatsWidth {
    max-width: 890px !important;
}

.modalCloseIcon {
    color: white !important;
    right: 25px;
    top: -10px;
    position: relative;
    z-index: 2;
}

/*.mm_modalCloseIcon {
    color: white !important;
    position: fixed;
    right: 3px;
}*/

#mm_Allocation a {
    color: #FFFFFF !important;
}

/*#mm_bg {
    background-color: rgba(221, 75, 57, 0.19) !important;
}*/


#mm_Allocation .modal-dialog .modal-content {
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0;
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
    background-color: rgba(255, 255, 255, 0.00);
}

#mm_Allocation .modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: none;
    border-radius: .3rem;
    outline: 0;
}

#mm_closeicon {
    color: white !important;
    position: relative;
    right: 25px !important;
    top: 5px;
    z-index: 2;
}

#mm_Allocation .redbook_tab {
    background-color: #CE2C39;
    color: white;
}

#btn_mm_AddComment {
    background-color: #CE2C39 !important;
}

#mm_container_action a {
    width: 200px;
    max-height: 35px !important;
    padding: 9px;
    font-size: 14px !important;
}

    #mm_container_action a > i {
        font-size: 12px !important;
        padding: 0px !important;
        width: 20px !important;
        bottom: 2px;
    }

#mm_directLinkBoxClose i{
    background-color: #FFFFFF !important;
    color: black !important;
}

#mm_container_comments_div .name {
    color: black !important;
}

#mm_container_comments_div .commentIcon {
    background-color: #FFFFFF !important;
    color: black !important;
    font-size: 17px !important;
}

    #mm_container_comments_div .commentIcon:hover {
        background-color: #FFFFFF !important;
        color: #CE2C39 !important;
        font-size: 17px !important;
    }

.icoStats {
    width: 42px !important;
}

#btnUnlockClip {
    background-color: #f3f3f3 !important;
    color: #333 !important;
}

#btnUnlockClip span {
    color: #333 !important;
}

    #btnUnlockClip i {
        color: #333 !important;
        background-color: #f3f3f3 !important;
        height: 20px !important;
        width: 20px !important;
        padding: 2px !important;
        font-size: 12px !important;
    }

.left-scroll {
    direction: rtl !important;
}